Manuel PHP
Précédent |  | Suivant

# HttpRequest::setOptions

(no version information, might be only in CVS)

HttpRequest::setOptions -- Définit des options

## Description

publicbool HttpRequest::setOptions ( [array options] )

Définit des options de requêtes à utiliser.

Voir la fonction http_get() pour une liste complète des paramètres options et options disponibles.

## Liste de paramètres

options

  un tableau associatif, dont les valeurs écraseront les options de requêtes actuellement définies ; si ce paramètre est vide ou omis, les options de l'objet HttpRequest seront effacées.

## Valeurs de retour

Cette fonction retourne `TRUE` en cas de succès, `FALSE` en cas d'échec.

Précédent | Sommaire | Suivant
HttpRequest::setMethod | Niveau supérieur | HttpRequest::setPostFields